#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.3.0.3
id: hasql-1.3.0.3-41MbfpdqbHaIaRwPj1lWxq
key: hasql-1.3.0.3-41MbfpdqbHaIaRwPj1lWxq
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
abi: d536f35a82be0523853af017dea1b40d
exposed: True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement
hidden-modules: Hasql.Private.Prelude Hasql.Private.Errors
                Hasql.Private.PTI Hasql.Private.IO Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
import-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.3.0.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.3.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/hasql-1.3.0.3
hs-libraries: HShasql-1.3.0.3-41MbfpdqbHaIaRwPj1lWxq
depends:
    attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n
    postgresql-binary-0.12.1.1-I02S4rYqSZN6lx5YDRBZer
    postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU
    bytestring-strict-builder-0.4.5.1-Et4DfITH8EfvWiVSJW33O
    dlist-0.8.0.5-6LWFCfMSEKNIqqazR8mrr6
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg text-1.2.3.0
    text-builder-0.6.3-5gJ6lZPsr6Q4D0WjIEElmc bytestring-0.10.8.2
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    profunctors-5.3-EyaevEeToBAINHHYFRofUu
    contravariant-extras-0.3.4-6KPikGErH6JFY1GxYeFsWF
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA mtl-2.2.2
    transformers-0.5.5.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
    base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7 base-4.11.1.0
abi-depends: attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n=5f8c3cf6b8ae475d94bd0da5607b091c
             postgresql-binary-0.12.1.1-I02S4rYqSZN6lx5YDRBZer=cf716e231b4e8493a24bf1e04e27de16
             postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU=80ee52e0b745d50ccb973553ef86f9ba
             bytestring-strict-builder-0.4.5.1-Et4DfITH8EfvWiVSJW33O=ed349805d2ff1dd76cf4c69a63884eb1
             dlist-0.8.0.5-6LWFCfMSEKNIqqazR8mrr6=a89500558697401c3bf5eb58146baa5c
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg=064de8ddacfdc86a91d65bbec6437a86
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             text-builder-0.6.3-5gJ6lZPsr6Q4D0WjIEElmc=0c9010716967b0fe104086415834f1ef
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             profunctors-5.3-EyaevEeToBAINHHYFRofUu=890e3f1854c4ec6e22fcd5beda192e9a
             contravariant-extras-0.3.4-6KPikGErH6JFY1GxYeFsWF=2420b80812a5f58e185d34c3bd010a57
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=e9f0d327bd08c2672bd55840cd3b39db
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=aa75ac6b8fecdbb42b826deed2e1b508
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=9ec3f8f916c2f4ef9a0276a44968cd01
             base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7=9396e903f9c3781aaf5fd627a604df05
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

